div {
  background-color: #696969;
  position: relative;
  border: 1px solid #000;
  border-radius: 5px;
}

.btn {
  background-color: rgb(210, 65, 65);
  border: none;
  border-radius: 5px;
  position: absolute;
  right: 10px;
  top: 10px;
}

a {
  text-decoration: none;
  color: #000;
}
